@charset "UTF-8";
/*
	home style sheet
*/
/*
  FONT
-------------------------------------------------- */
@font-face {
  font-family: "YuMincho";
  src: local("YuMin-Medium"), local("YuMincho-Regular"), local("YuMincho-Medium");
  font-weight: normal;
  font-style: normal;
}
/* 游明朝 (Bold) の定義 */
@font-face {
  font-family: "YuMincho";
  src: local("YuMin-Demibold"), local("YuMincho-Bold"), local("YuMincho-Demibold");
  font-weight: bold;
  font-style: normal;
}
body {
  color: #000;
  font-family: "Noto Sans JP", sans-serif, sans-serif;
  font-size: 16;
  font-size: 1rem;
  font-weight: normal;
}
@media (max-width: 767.98px) {
  body {
    font-size: 0.875rem;
  }
}

.fnt-serif {
  font-family: "YuMincho", "Hiragino Mincho ProN", serif, serif;
}
.fnt-eng {
  font-family: "Lexend Exa", sans-serif, sans-serif;
}

/* home page common style */
.home {
  background: #000;
}
.home-wrap {
  max-width: 1460px;
  width: 100%;
  margin-inline: auto;
  padding-inline: 30px;
}
@media (max-width: 991.98px) {
  .home-wrap {
    padding-inline: 30px;
  }
}
@media (max-width: 767.98px) {
  .home-wrap {
    padding-inline: 20px;
  }
}
@media (max-width: 575.98px) {
  .home-wrap {
    padding-inline: 4vw;
  }
}
.home-ttl {
  position: relative;
  font-weight: 700;
  color: #FFF;
  font-size: 1.25rem;
}
@media (max-width: 767.98px) {
  .home-ttl {
    font-size: 0.625rem;
    text-align: center;
  }
}
.home-ttl > span {
  display: flex;
  align-items: center;
  gap: 10px;
}
@media (max-width: 767.98px) {
  .home-ttl > span {
    justify-content: center;
    gap: 5px;
  }
}
.home-ttl > span::before {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #FFF;
  content: "";
}
@media (max-width: 767.98px) {
  .home-ttl > span::before {
    width: 5px;
    height: 5px;
  }
}
.home-ttl::after {
  display: block;
  margin-top: 15px;
  color: #3FB4CE;
  font-family: "Lexend Exa", sans-serif;
  font-size: 5rem;
  font-weight: 700;
  content: "";
}
@media (max-width: 991.98px) {
  .home-ttl::after {
    margin-top: 10px;
    font-size: 3.125rem;
  }
}
@media (max-width: 767.98px) {
  .home-ttl::after {
    margin-top: 8px;
    font-size: 1.5625rem;
  }
}
.home-diagonal {
  position: relative;
}
.home-diagonal::after {
  height: 100%;
  position: absolute;
  inset-block: 0;
  inset-inline: calc(-50vw + 50%);
  z-index: -1;
  transform: skewY(-7.5deg);
  transform-origin: center center;
  background-color: #1487A0;
  content: "";
  z-index: 1;
}

/* home page button style */
.btn-home {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
  max-width: 235px;
  height: 74px;
  margin-top: 30px;
  border: 2px solid #FFF;
  border-radius: 8px;
  color: #FFF;
  font-family: "YuMincho", "Hiragino Mincho ProN", serif;
  font-size: 1.5rem;
  font-weight: bolder;
}
@media (max-width: 991.98px) {
  .btn-home {
    max-width: 200px;
    height: 56px;
    font-size: 1.125rem;
  }
}
@media (max-width: 767.98px) {
  .btn-home {
    gap: 5px;
    max-width: 120px;
    height: 37px;
    margin-top: 15px;
    border-radius: 5px;
    font-size: 0.875rem;
  }
}
.btn-home::after {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #FFF;
  content: "";
}
@media (max-width: 767.98px) {
  .btn-home::after {
    width: 5px;
    height: 5px;
  }
}

.heroview {
  position: relative;
  width: 100%;
  height: 940px;
  margin-block-end: 40px;
  background: url("../../home-img/hv_bg.webp") no-repeat center bottom;
  background-size: auto;
  z-index: 10;
  overflow: clip;
}
@media (max-width: 767.98px) {
  .heroview {
    background-image: url("../../home-img/hv_bg_sp.webp");
    background-size: auto 100%;
    height: 100dvh;
    max-height: 750px;
  }
}
.heroview::after {
  position: absolute;
  inset-inline: 0;
  bottom: -15px;
  width: 100%;
  height: 232px;
  background: 50% top no-repeat;
  background-image: url("../../home-img/hv_cover.webp");
  background-size: auto 232px;
  content: "";
  z-index: 30;
}
@media (max-width: 767.98px) {
  .heroview::after {
    bottom: -8px;
    height: 55px;
    background-image: url("../../home-img/hv_cover_sp.webp");
    background-size: 768px 50px;
  }
}
.heroview-therapist {
  position: absolute;
  inset-block: auto 0;
  left: calc(50% - 330px);
  z-index: 22;
}
@media (max-width: 1199.98px) {
  .heroview-therapist {
    right: -200px;
    left: calc(50% - 420px);
  }
}
@media (max-width: 767.98px) {
  .heroview-therapist {
    width: 100%;
    inset-inline: inherit;
  }
}
@media (max-width: 767.98px) {
  .heroview-therapist img {
    object-position: center bottom;
    object-fit: cover;
    width: 100vw;
    aspect-ratio: 75/96;
    max-height: 500px;
  }
}
.heroview-lead {
  position: absolute;
  inset-block: 160px auto;
  right: calc(50% + 165px);
  margin-left: 30px;
  z-index: 25;
}
@media (max-width: 1199.98px) {
  .heroview-lead {
    right: calc(50% + 40px);
  }
}
@media (max-width: 767.98px) {
  .heroview-lead {
    width: 190px;
    inset-block: 85px auto;
    margin-left: 0;
    right: calc(50% - 95px);
  }
}

/* --- 共通のアニメーション定義 --- */
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.heroview-therapist,
.heroview::after {
  opacity: 0;
  animation: fadeIn 2s ease-out 2s forwards;
}

.heroview-lead {
  opacity: 0;
  animation: fadeIn 2s ease-out 4.5s forwards;
}

.home .header {
  opacity: 0;
  animation: fadeIn 2s ease-out 6.5s forwards;
}

/*
	Message
-------------------------------------------------- */
.home-message {
  position: relative;
  padding-block: 15px 165px;
}
@media (max-width: 767.98px) {
  .home-message {
    padding-block: 40px 0;
  }
}
.home-message::after {
  position: absolute;
  top: 80px;
  right: calc(50% + 160px);
  display: block;
  width: calc(50dvw - 160px);
  min-width: 510px;
  height: 1224px;
  border-radius: 0 50px 50px 0;
  background: url(../../home-img/message_img.webp) no-repeat right 50%/auto 100%;
  content: "";
}
@media screen and (max-width: 1350px) {
  .home-message::after {
    left: 0;
    right: inherit;
    width: 530px;
  }
}
@media (max-width: 991.98px) {
  .home-message::after {
    top: 70px;
    width: 360px;
    min-width: 340px;
    height: 796px;
  }
}
@media (max-width: 767.98px) {
  .home-message::after {
    position: relative;
    inset: inherit;
    width: calc(100% - 20px);
    height: auto;
    margin-block: 15px 0;
    border-radius: 0 25px 25px 0;
    aspect-ratio: 71/47;
    background-image: url(../../home-img/message_img_sp.webp);
    overflow: clip;
    z-index: 8;
  }
}
.home-message-wrap {
  gap: 100px;
}
@media (min-width: 768px) {
  .home-message-wrap {
    display: flex;
    justify-content: space-between;
    gap: 100px;
  }
}
@media (max-width: 991.98px) {
  .home-message-wrap {
    gap: 60px;
  }
}
.home-message-ttl {
  position: relative;
  z-index: 3;
}
@media (max-width: 767.98px) {
  .home-message-ttl {
    text-align: center;
  }
}
.home-message-ttl::after {
  content: "MESSAGE";
}
@media (max-width: 767.98px) {
  .home-message-ttl > span {
    justify-content: center;
  }
}
.home-message-text {
  max-width: 740px;
  margin-top: 15px;
  color: #FFF;
  line-height: 2.0714285714;
}
@media (max-width: 991.98px) {
  .home-message-text {
    max-width: 540px;
  }
}
@media (max-width: 767.98px) {
  .home-message-text {
    max-width: none;
  }
}
.home-message-text > p {
  margin-bottom: 1em;
  font-family: "YuMincho", "Hiragino Mincho ProN", serif, serif;
  font-size: 1.41rem;
  font-weight: 700;
  text-align: justify;
  line-height: 2.0714285714;
}
@media (max-width: 991.98px) {
  .home-message-text > p {
    font-size: 1.5rem;
  }
}
@media (max-width: 767.98px) {
  .home-message-text > p {
    font-size: 0.9375rem;
    line-height: 1.9333333333;
  }
}

/*
	News
-------------------------------------------------- */
.home-news {
  padding-bottom: 160px;
}
@media (max-width: 767.98px) {
  .home-news {
    padding-block: 40px;
  }
}
.home-news-notice {
  margin-bottom: 22px;
}
.home-news-wrap {
  position: relative;
  display: grid;
  grid-auto-columns: 1fr;
  grid-template-columns: 235px 1fr;
  grid-template-rows: auto minmax(50px, 1fr) repeat(2, auto) minmax(50px, 1fr);
  gap: 0px 50px;
  grid-template-areas: "news-ttl news-ttl" ". news-box" "news-tab news-box" "news-btn news-box" ". news-box";
  z-index: 4;
}
@media (max-width: 991.98px) {
  .home-news-wrap {
    grid-template-columns: 200px 1fr;
    gap: 0px 30px;
  }
}
@media (max-width: 767.98px) {
  .home-news-wrap {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, auto);
    gap: 20px 0;
    grid-template-areas: "news-ttl" "news-tab" "news-box" "news-btn";
  }
}
.home-news-heading {
  justify-self: end;
  margin-right: 60px;
  margin-bottom: 35px;
  grid-area: news-ttl;
}
@media (max-width: 991.98px) {
  .home-news-heading {
    margin-right: 45px;
  }
}
@media (max-width: 767.98px) {
  .home-news-heading {
    justify-self: center;
    margin-right: 0;
    margin-bottom: 0px;
  }
}
.home-news-ttl {
  color: #FFF;
}
.home-news-ttl::after {
  color: #FFF;
  content: "NEWS";
}
@media (min-width: 768px) {
  .home-news-ttl::after {
    transform: translateX(-8px);
  }
}
.home-news-menu {
  grid-area: news-tab;
}
.home-news-list {
  overflow: clip;
}
@media (max-width: 767.98px) {
  .home-news-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }
}
@media (max-width: 767.98px) {
  .home-news-list > li {
    flex: calc((100% - 20px) / 3);
    text-align: center;
  }
}
@media (min-width: 992px) {
  .home-news-list > li:not(:first-child) {
    margin-top: 35px;
  }
}
@media (min-width: 768px) {
  .home-news-list > li:not(:first-child) {
    margin-top: 26px;
  }
}
.home-news-list > li > span {
  font-family: "YuMincho", "Hiragino Mincho ProN", serif;
  color: #FFF;
  font-size: 1.5rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: 0.4s ease-out all;
}
@media (max-width: 991.98px) {
  .home-news-list > li > span {
    font-size: 1.25rem;
  }
}
@media (max-width: 767.98px) {
  .home-news-list > li > span {
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 5px;
    font-size: 0.875rem;
    text-align: center;
  }
}
.home-news-list > li > span::before {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #FFF;
  content: "";
}
@media (max-width: 767.98px) {
  .home-news-list > li > span::before {
    width: 5px;
    height: 5px;
  }
}
@media (min-width: 768px) {
  .home-news-list > li > span:not(.active)::before {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .home-news-list > li > span:not(.active)::before {
    background-color: transparent;
  }
}
@media (hover: hover) {
  .home-news-list > li > span:not(.active):hover {
    opacity: 0.8;
  }
}
.home-news-box {
  padding-block: 50px 40px;
  padding-inline: 70px;
  border-radius: 50px;
  background-color: #FFF;
  grid-area: news-box;
}
@media (max-width: 991.98px) {
  .home-news-box {
    padding-block: 40px 30px;
    padding-inline: 30px;
  }
}
@media (max-width: 767.98px) {
  .home-news-box {
    padding: 25px;
    border-radius: 25px;
  }
}
.home-news-btn {
  grid-area: news-btn;
}
@media (max-width: 767.98px) {
  .home-news-btn {
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .home-news-btn .btn-home {
    margin-top: 0;
  }
}

/*
	About
-------------------------------------------------- */
.home-about {
  position: relative;
  z-index: 10;
}
@media (max-width: 991.98px) {
  .home-about {
    padding-top: 50px;
  }
}
@media (min-width: 1200px) {
  .home-about-wrap {
    display: grid;
    grid-auto-columns: 1fr;
    grid-template-columns: 1fr minmax(205px, 300px) 40px 2.7% 9.7% 7.15% 18.3% 2.85% 37.85% 1fr;
    grid-template-rows: auto 80px repeat(2, 40px) 380px auto;
    gap: 0px 0px;
    grid-template-areas: ". . . a-01 a-01 a-01 a-01 . a-02 ." ". a-ttl a-ttl . . . . . . ." ". a-ttl a-ttl . . a-staff a-staff a-staff a-staff ." ". . . . . a-staff a-staff a-staff a-staff ." "a-num a-num a-num a-num . a-staff a-staff a-staff a-staff ." "a-num a-num a-num a-num . a-staff a-staff a-staff a-staff .";
  }
}
@media (max-width: 1199.98px) {
  .home-about-wrap {
    grid-template-areas: ". . . a-01 a-01 a-01 a-01 . a-02 ." ". a-ttl a-ttl . . . . . . ." ". a-ttl a-ttl . . a-staff a-staff a-staff a-staff ." ". . . .  a-staff a-staff a-staff a-staff a-staff ." ". . . . a-staff a-staff a-staff a-staff a-staff ." "a-num a-num a-num . a-staff a-staff a-staff a-staff a-staff .";
  }
}
@media (min-width: 992px) {
  .home-about-heading {
    grid-area: a-ttl;
  }
}
@media (min-width: 1200px) {
  .home-about-heading {
    margin-left: 50px;
  }
}
@media (max-width: 991.98px) {
  .home-about-ttl > span {
    justify-content: center;
  }
}
.home-about-ttl::after {
  content: "ABOUT";
}
@media (max-width: 991.98px) {
  .home-about-ttl::after {
    text-align: center;
  }
}
.home-about-greeting {
  width: 100%;
  max-width: 530px;
}
@media (min-width: 992px) {
  .home-about-greeting {
    grid-area: a-01;
  }
}
@media (max-width: 1199.98px) {
  .home-about-greeting {
    margin-top: 30px;
    margin-inline: auto;
    text-align: center;
  }
}
.home-about-introduction {
  width: 100%;
  max-width: 530px;
}
@media (min-width: 992px) {
  .home-about-introduction {
    grid-area: a-02;
  }
}
@media (max-width: 1199.98px) {
  .home-about-introduction {
    margin-top: 30px;
    margin-inline: auto;
    text-align: center;
  }
}
.home-about-sub {
  font-family: "YuMincho", "Hiragino Mincho ProN", serif;
  color: #FFF;
  font-size: 2.125rem;
}
@media (max-width: 1199.98px) {
  .home-about-sub {
    font-size: 1.75rem;
  }
}
@media (max-width: 767.98px) {
  .home-about-sub {
    font-size: 0.9375rem;
  }
}
.home-about-fig {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 30px;
  font-family: "YuMincho", "Hiragino Mincho ProN", serif;
}
@media (max-width: 991.98px) {
  .home-about-fig {
    flex-direction: column-reverse;
  }
}
.home-about-caption {
  color: #FFF;
  font-size: 2.125rem;
  text-align: center;
}
@media (max-width: 991.98px) {
  .home-about-caption {
    font-size: 1.75rem;
  }
}
@media (max-width: 767.98px) {
  .home-about-caption {
    font-size: 0.9375rem;
  }
}
.home-about-img {
  border-radius: 50px;
}
@media (max-width: 767.98px) {
  .home-about-img {
    border-radius: 25px;
  }
}
.home-staff {
  max-width: 820px;
  margin-block: 35px;
}
@media (min-width: 992px) {
  .home-staff {
    grid-area: a-staff;
    justify-self: end;
    margin-right: 10px;
  }
}
@media (max-width: 991.98px) {
  .home-staff {
    max-width: none;
  }
}
@media (max-width: 991.98px) {
  .home-staff-list {
    margin-bottom: 25px;
  }
}
.home-staff-ttl {
  text-align: center;
  margin-bottom: 25px;
}
@media (max-width: 991.98px) {
  .home-staff-ttl {
    margin-bottom: 25px;
  }
}
.home-staff-caption {
  font-family: "YuMincho", "Hiragino Mincho ProN", serif;
  color: #FFF;
  font-size: 1.25rem;
  text-align: center;
  margin-top: 20px;
}
@media (max-width: 991.98px) {
  .home-staff-caption {
    font-size: 1.125rem;
    margin-top: 14px;
  }
}
@media (max-width: 767.98px) {
  .home-staff-caption {
    font-size: 0.625rem;
    margin-top: 10px;
  }
}
.home-staff-img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 50px;
}
@media (max-width: 767.98px) {
  .home-staff-img {
    border-radius: 25px;
  }
}
.home-about-btn {
  text-align: center;
}
@media (max-width: 767.98px) {
  .home-about-btn {
    margin-top: 10px;
  }
}
.home-staff-btn {
  margin-top: 40px;
  text-align: center;
}
@media (max-width: 767.98px) {
  .home-staff-btn {
    margin-top: 10px;
  }
}
.home-number {
  margin-top: 160px;
}
@media (min-width: 992px) {
  .home-number {
    grid-area: a-num;
  }
}
@media (min-width: 1200px) {
  .home-number {
    margin-left: -30px;
  }
}
@media (max-width: 1199.98px) {
  .home-number {
    margin-top: -130px;
  }
}
@media (max-width: 991.98px) {
  .home-number {
    margin-top: 50px;
    text-align: center;
    margin-inline: auto;
  }
}
@media screen and (min-width: 1660px) {
  .home-number {
    position: relative;
    margin-left: -4.1666666667vw;
  }
}
.home-number-link {
  display: block;
  max-width: 735px;
}
@media (max-width: 991.98px) {
  .home-number-link {
    margin-inline: auto;
  }
}
.home-number-txt {
  display: block;
  margin-bottom: 30px;
}
@media (max-width: 767.98px) {
  .home-number-txt {
    margin-bottom: 15px;
  }
}
.home-number-img {
  display: block;
  width: 34.5238095238vw;
  margin-left: -50px;
  overflow: clip;
  border-radius: 0 50px 50px 0;
  transition: 0.4s ease-out all;
}
@media screen and (min-width: 1600px) {
  .home-number-img {
    width: 735px;
    margin-left: -10.4166666667vw;
  }
}
@media (max-width: 991.98px) {
  .home-number-img {
    width: 100%;
    margin-inline: auto;
    border-radius: 25px;
    display: block;
  }
}

@media (max-width: 991.98px) {
  [data-staff] {
    margin-inline: -30px;
  }
}
@media (max-width: 767.98px) {
  [data-staff] {
    margin-inline: -20px;
  }
}
[data-staff] .slick-slide {
  margin-inline: 10px;
}
[data-staff] .slick-arrow {
  position: absolute;
  top: calc(50% - 55px);
  width: 34px;
  height: 110px;
  border-radius: 8px;
  background: #FFF 50% 50%/7px auto no-repeat;
  overflow: clip;
  text-indent: -9999px;
  z-index: 10;
}
[data-staff] .slick-next {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228.61%22%20height%3D%2214.544%22%20viewBox%3D%220%200%208.61%2014.544%22%3E%20%3Cpath%20d%3D%22M1519%2C4280l6.477%2C6.249L1519%2C4293.14%22%20transform%3D%22translate(-1518.271%20-4279.28)%22%20fill%3D%22none%22%20stroke%3D%22%23707070%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E");
  right: -10px;
}
[data-staff] .slick-prev {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228.61%22%20height%3D%2214.544%22%20viewBox%3D%220%200%208.61%2014.544%22%3E%20%3Cpath%20d%3D%22M1519%2C4280l6.477%2C6.249L1519%2C4293.14%22%20transform%3D%22translate(1526.882%204293.825)%20rotate(180)%22%20fill%3D%22none%22%20stroke%3D%22%23707070%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E");
  left: -10px;
}

/* 991px以下の時の見え方調整 */
@media screen and (max-width: 991px) {
  /* センターモード時、アクティブじゃないスライドを少し薄くする場合（お好みで） */
  /*
   [data-staff] .slick-slide:not(.slick-current) {
     opacity: 0.5;
   }
   */
}
/*
	initiatives and education
-------------------------------------------------- */
.home-half {
  position: relative;
  margin-block: 50px 100px;
}
@media (max-width: 991.98px) {
  .home-half {
    margin-block-end: 0;
  }
}
@media (min-width: 992px) {
  .home-half .home-wrap {
    display: flex;
  }
}
.home {
  /*
  	initiatives & education 
  -------------------------------------------------- */
}
.home-initiatives, .home-education {
  flex: 50%;
}
@media (max-width: 991.98px) {
  .home-initiatives, .home-education {
    margin-block: 100px;
  }
}
@media (max-width: 767.98px) {
  .home-initiatives, .home-education {
    margin-block-end: 50px;
  }
}
.home-initiatives-ttl, .home-education-ttl {
  position: relative;
  z-index: 3;
}
.home-initiatives-ttl::after, .home-education-ttl::after {
  font-size: 3rem;
}
@media (max-width: 767.98px) {
  .home-initiatives-ttl::after, .home-education-ttl::after {
    font-size: 1.5625rem;
  }
}
@media (min-width: 992px) {
  .home-initiatives-img, .home-education-img {
    position: absolute;
    top: 70px;
    width: 50vw;
  }
}
@media (max-width: 991.98px) {
  .home-initiatives-img, .home-education-img {
    width: calc(100% + 60px);
    margin-top: -35px;
    margin-inline: -30px;
  }
}
@media (max-width: 767.98px) {
  .home-initiatives-img, .home-education-img {
    width: calc(100% + 40px);
    margin-inline: -20px;
    margin-top: -0.6666666667vw;
  }
}
.home-initiatives-img .img-diagonal, .home-education-img .img-diagonal {
  height: 100%;
  max-height: 540px;
}
@media (max-width: 991.98px) {
  .home-initiatives-img .img-diagonal, .home-education-img .img-diagonal {
    max-height: 450px;
  }
}
@media (max-width: 767.98px) {
  .home-initiatives-img .img-diagonal, .home-education-img .img-diagonal {
    max-height: 540px;
  }
}
.home-initiatives-btn, .home-education-btn {
  text-align: center;
}
@media (min-width: 992px) {
  .home-initiatives-btn, .home-education-btn {
    padding-top: 33.9285714286vw;
  }
}
.home-initiatives-ttl::after {
  content: "INITIATIVES";
}
@media (min-width: 992px) {
  .home-initiatives-img {
    right: 50%;
  }
}
.home-education-ttl::after {
  content: "EDUCATION";
}
@media (min-width: 1200px) {
  .home-education-ttl {
    margin-left: 5.9523809524vw;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .home-education-ttl {
    margin-left: 30px;
  }
}
@media (min-width: 992px) {
  .home-education-img {
    left: 50%;
  }
}

/*
	Facility
-------------------------------------------------- */
.home-facility-wrap {
  padding-block: 30px 140px;
}
@media (max-width: 767.98px) {
  .home-facility-wrap {
    padding-block: 50px;
  }
}
.home-facility-ttl {
  text-align: center;
}
.home-facility-ttl::after {
  content: "FACILITY";
}
.home-facility-ttl > span {
  justify-content: center;
}
.home-facility-img {
  margin-top: 35px;
  text-align: center;
  border-radius: 50px;
  overflow: clip;
}
@media (max-width: 767.98px) {
  .home-facility-img {
    margin-top: 15px;
    border-radius: 25px;
  }
}
.home-facility-btn {
  text-align: center;
}

/*
	Recruit
-------------------------------------------------- */
.home-recruit {
  position: relative;
  padding-block: 20px 50px;
}
@media (max-width: 767.98px) {
  .home-recruit {
    padding-block: 40px 20px;
  }
}
.home-recruit::before {
  position: absolute;
  width: 100%;
  height: 300px;
  inset-block-end: 0;
  background-color: #1487A0;
  content: "";
  z-index: 1;
}
.home-recruit-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: 1460px;
  width: 100%;
  margin-inline: auto;
  padding-inline: 30px;
}
@media (max-width: 991.98px) {
  .home-recruit-wrap {
    padding-inline: 30px;
  }
}
@media (max-width: 767.98px) {
  .home-recruit-wrap {
    padding-inline: 20px;
  }
}
@media (max-width: 575.98px) {
  .home-recruit-wrap {
    padding-inline: 4vw;
  }
}
.home-recruit-wrap {
  z-index: 4;
}
.home-recruit-wrap::after {
  top: -90px;
  right: calc(50% + 30px);
  border-radius: 0 50px 50px 0;
  width: calc(100vw - (50% + 30px));
  height: calc(100% + 90px);
  background: url(../../home-img/recruit_img.jpg) 50% 50%/cover no-repeat;
  content: "";
}
@media (max-width: 1199.98px) {
  .home-recruit-wrap::after {
    top: -50px;
    right: calc(55% + 30px);
    width: calc(100vw - (55% + 30px));
    height: calc(90% + 40px);
  }
}
@media (min-width: 768px) {
  .home-recruit-wrap::after {
    margin-top: 25px;
    position: absolute;
  }
}
@media (max-width: 767.98px) {
  .home-recruit-wrap::after {
    top: inherit;
    width: calc(100% + 20px);
    margin-block: 15px;
    border-radius: 0 25px 25px 0;
    aspect-ratio: 71/47;
    transform: translateX(-20px);
  }
}
@media (min-width: 1200px) {
  .home-recruit-heading {
    margin-left: calc(50% + 150px);
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .home-recruit-heading {
    margin-left: calc(45% + 50px);
  }
}
.home-recruit-ttl {
  position: relative;
  color: #FFF;
  font-weight: 700;
}
.home-recruit-ttl::after {
  color: #FFF;
  transform: translateX(-5px);
  content: "RECRUIT";
}
.home-recruit-text {
  margin-inline: calc(50% + 30px) 70px;
  color: #FFF;
  font-family: "YuMincho", "Hiragino Mincho ProN", serif;
  font-size: 2.125rem;
  font-weight: 700;
  line-height: 1.4117647059;
  order: 3;
}
@media (min-width: 992px) {
  .home-recruit-text {
    transform: translateY(-25px);
  }
}
@media (max-width: 1199.98px) {
  .home-recruit-text {
    font-size: 1.75rem;
    margin-inline: 45% 20px;
  }
}
@media (max-width: 991.98px) {
  .home-recruit-text {
    font-size: 1.5rem;
    transform: translateY(-15px);
  }
}
@media (max-width: 767.98px) {
  .home-recruit-text {
    margin-top: 15px;
    margin-inline: 0;
    font-size: 0.875rem;
    line-height: 1.7142857143;
    text-align: center;
    order: 2;
  }
}
.home-recruit-btn {
  text-align: end;
  order: 2;
  z-index: 8;
}
@media (max-width: 767.98px) {
  .home-recruit-btn {
    text-align: center;
    order: 4;
  }
}
@media (max-width: 767.98px) {
  .home-recruit-btn .btn-home {
    margin-top: 0;
  }
}
